Subject: Ticket Assigned - need Jira
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 10:16:24 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need Jira User                    Hey           01:48 PM, 28th Feb                     User                    I am here now           01:48 PM, 28th Feb                     User                    Sorry couldn’t reply earlier           01:48 PM, 28th Feb                   Abdulrahman                   Hi Dear Customer, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           01:48 PM, 28th Feb                     User                    Hey Abdulrahman           01:49 PM, 28th Feb                     User                    hope you are having a great day           01:49 PM, 28th Feb                     User                    i wanted to know if you guys credited my account for the refund req i raised before 20 days           01:49 PM, 28th Feb                   Abdulrahman                   Could you please share your order number so that I can assist you further?           01:50 PM, 28th Feb                     User                    A moment           01:51 PM, 28th Feb                     User                             01:51 PM, 28th Feb                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:52 PM, 28th Feb                     User                    Sure take your time brother           01:53 PM, 28th Feb                   Abdulrahman                   We would like to inform you that the amount has been refunded on the date of (2/6/23) and we would like to inform you that the amount on My Credit           01:55 PM, 28th Feb                     User                             01:56 PM, 28th Feb                     User                    My credit shows the error msg           01:56 PM, 28th Feb                   Abdulrahman                   did you try delete the app and reinstall ?           01:57 PM, 28th Feb                     User                    Yes I installed in another phone too           01:58 PM, 28th Feb                     User                    and checked           01:58 PM, 28th Feb                     User                    still not working           01:58 PM, 28th Feb                   Abdulrahman                   We sincerely apologize for any inconvenience caused,           01:58 PM, 28th Feb                   Abdulrahman                   Please provide us with the following details so that we can forward it for further assistance:  - email address : - Country of access - type of device used - Application version. - System version           01:58 PM, 28th Feb                     User                    [email-masked]           01:59 PM, 28th Feb                     User                    riyadh Saudi Arabia           01:59 PM, 28th Feb                     User                    IOS and ANDROID           02:00 PM, 28th Feb                     User                    9.29.2           02:00 PM, 28th Feb                     User                    If “My credit” is not showing the amount and i want to shop online! Can i select the option “My Credit” or there’s no option?           02:02 PM, 28th Feb                   Abdulrahman                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:03 PM, 28th Feb                     User                    Yeah sure sure           02:03 PM, 28th Feb                   Abdulrahman                   if My credit not showing we need to forwarded your query to out team so you can use it online           02:03 PM, 28th Feb                   Abdulrahman                   our *           02:04 PM, 28th Feb                   Abdulrahman                   we will keep you updated via email [email-masked]           02:04 PM, 28th Feb                     User                    I have one question           02:04 PM, 28th Feb                     User                    If i shop in store can’t they check my account and deduct directly from My Credit?           02:05 PM, 28th Feb                   Abdulrahman                   I apologize, as the service of using the balance in the store is not currently available           02:08 PM, 28th Feb                     User                    Ohh ok thanks           02:09 PM, 28th Feb                   Abdulrahman                   Is there anything else I can assist you with?           02:09 PM, 28th Feb                     User                    How many days will this process take ?           02:09 PM, 28th Feb                   Abdulrahman                   We will try to fix this asap , and our team will contact you soon           02:10 PM, 28th Feb                     User                    Thanks a lot brother           02:11 PM, 28th Feb                     User                    Sorry but can i get the query number or complaint number           02:12 PM, 28th Feb                   Abdulrahman                   Is there anything else I can assist you with?           02:12 PM, 28th Feb                     User                    nope there’s nothing else brother thanks a million           02:13 PM, 28th Feb                   Abdulrahman                   the complaint number will create after closing the chat , so you can contact me again to give you the number if you want .           02:13 PM, 28th Feb                     User                    i appreciate your assistance, have a great day ahead :)           02:14 PM, 28th Feb                     User                    sure i will contact you in few mins           02:14 PM, 28th Feb                   Abdulrahman                   It was a pleasure to assist you.           02:14 PM, 28th Feb                   Abdulrahman                   Thank you for shopping with Centrepoint  Have a wonderful day.           02:14 PM, 28th Feb                     User                    My pleasure           02:14 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5766787